bin.includes = META-INF/,\
               .,\
               models/,\
               plugin.xml,\
               .classpath,\
               .project,\
               plugin.properties
src.includes = models/
source.. = src/,\
           xtend-gen/
